import { IUserMenuContainer } from './types';
export declare const StyledUserMenuContainer: import("styled-components").StyledComponent<"div", any, IUserMenuContainer, never>;
export declare const StyledUserMenu: import("styled-components").StyledComponent<"div", any, {
    isStyled?: boolean | undefined;
}, never>;
export declare const StyledIconsWrapper: import("styled-components").StyledComponent<"span", any, Pick<import("../../..").ISidebarNavContent, "active" | "disabled"> & import("../../..").GenericProps, never>;
export declare const StyledUserDetail: import("styled-components").StyledComponent<"div", any, {
    isStyled?: boolean | undefined;
}, never>;
